<?php
/**
 * Vote module
 * 
 * MySQL queries related to vote module
 * 
 * @package linea21\modules\vote
 * @author $Author$ - Simon Georget <simon@linea21.com>
 * @version $Id$ 
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */



function SQL_getVotesNumber($a) {

    $q = "SELECT count(vote_id) as nb from " . T_VOTE . " WHERE vote_module='" . $a['module'] . "' AND vote_module_id='" . $a['module_id'] . "';";

  return $q;
}
